Delete purchase order line
DELETE
https://api.light.inc/v1/purchase-orders/{purchaseOrderId}/lines/{lineId}
Deletes a purchase order line item
Authorization
Send one of these on every request. See Authentication for how to get credentials.
- API key
Basic authentication header of the form Basic <api_key>, where <api_key> is your api key.
- Bearer token
Path parameters
-
purchaseOrderIdstring · uuidrequired -
lineIdstring · uuidrequired
Response
application/json;charset=UTF-8This endpoint returns no content.